/* CSS Document */

<!--

input:focus {
  outline: none;
}
.box_busca_2012 {font-family: arial;
	font-size: 13px;
	color: #A9A9A9;
	border-style: 0; 
	border-width: 0px; 
	color: 0;
	text-decoration: none;
}
.suggestionList1 {		margin: 0px;
		padding: 0px;
}
.suggestionList2 {		margin: 0px;
		padding: 0px;
}
.suggestionList3 {margin: 0px;
		padding: 0px;
}
.suggestionList3 {margin: 0px;
		padding: 0px;
}
.suggestionList4 {margin: 0px;
		padding: 0px;
}
.suggestionList4 {margin: 0px;
		padding: 0px;
}
.suggestionList5 {margin: 0px;
		padding: 0px;
}
.suggestionList5 {margin: 0px;
		padding: 0px;
}
.suggestionList6 {margin: 0px;
		padding: 0px;
}
.suggestionList6 {margin: 0px;
		padding: 0px;
}
.suggestionList7 {margin: 0px;
		padding: 0px;
}
.suggestionList7 {margin: 0px;
		padding: 0px;
}
.suggestionsBox1 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox2 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox3 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox3 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox4 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox4 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox5 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox5 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox6 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox6 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox7 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox7 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
-->

#ut-sticky
{
background:url('http://3.bp.blogspot.com/-7oGSlq30cTw/Tv33CS4WGgI/AAAAAAAAA0w/HxId_tRUae8/s1600/ut-bg.png') repeat;
color:#fff;
text-align: center;
margin:0 auto;
border-top: 1px solid #fff;
height:100px;
font-size:13px;
position:fixed;
bottom:0;
z-index:999;
width:100%;
display:block;
font-weight: bold;
font-family: arial,"Helvetica";
font-color:#fff;
}
#ut-sticky:hover
{background:#333;}
#ut-sticky p{line-height:0px; font-size:13px; text-align:center; width:100%; float:left;}
#ut-sticky p a{ text-decoration:underline; color:#FFFF33;}
.ut-cross{display:block; position:relative; right:15px; float:right;}
.ut-cross a{font-size:18px; font-weight:bold; font-family:"Arial"; color:#FF0000; line-height:30px;}


#menuflutuante {
    padding:0;
    position:absolute;
    top:10%;
    width:100px;
	left:88%;
	
}
#menuflutuante ul {
    list-style:none;
    margin:0;
    padding:0;
}
#menuflutuante ul li {
    margin-bottom:2px;
}
#menuflutuante ul li a {
    background-color:#333;
    border:1px solid #999;
    color:#FFF;
    display:block;
    padding:5px 5px 5px 15px;
    text-decoration:none;
}
#menuflutuante ul li a:hover {
    background-color:#ccc;
    color:#333;
}


<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul.nav li {
list-style:none;   
display:inline;
list-style-type: none;
}

-->


			.carregando{
				color:#666;
				display:none;
			}



	.suggestionsBox1 {
		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
	}
	
	.suggestionList1 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList1 li {
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
 		list-style-type:none;
	}
	
	.suggestionList1 li:hover {
		background-color: #659CD8;
	}


	.suggestionsBox2 {
		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
	}
	
	.suggestionList2 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList2 li {
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
 		list-style-type:none;
	}
	
	.suggestionList2 li:hover {
		background-color: #659CD8;
	}
.suggestionList3 {margin: 0px;
		padding: 0px;
}
.suggestionList3 {		margin: 0px;
		padding: 0px;
}
.suggestionsBox3 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox3 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}


.suggestionList4 {margin: 0px;
		padding: 0px;
}
.suggestionList4 {		margin: 0px;
		padding: 0px;
}
.suggestionsBox4 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox4 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}

.suggestionList5 {margin: 0px;
		padding: 0px;
}
.suggestionList5 {		margin: 0px;
		padding: 0px;
}
.suggestionsBox5 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox5 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}


.suggestionList6 {margin: 0px;
		padding: 0px;
}
.suggestionList6 {		margin: 0px;
		padding: 0px;
}
.suggestionsBox6 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox6 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}

.suggestionList7 {margin: 0px;
		padding: 0px;
}
.suggestionList7 {		margin: 0px;
		padding: 0px;
}
.suggestionsBox7 {margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}
.suggestionsBox7 {		margin: 0px 0px 0px 0px;
		width: 300px;
		background-color: #759FFF;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #0045D2;	
		color: #0045D2;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}


body {
font-family:verdana;
font-size:15px;
}

a {color:#333; text-decoration:none}
a:hover {color:#ccc; text-decoration:none}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:375px; 
  height:203px;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog1 {
  width:375px; 
  height:203px;
}

#dialog1 .d-header {
  background:url(login-header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
  position:relative;
  top:60px;
  left:100px;
  border:3px solid #cccccc;
  height:22px;
  width:200px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:url(login-blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}

#boxes #dialog2 {
  background:url(notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}
.close{display:block; text-align:right;}


.clip_button {
	background:#063;
	padding:4px;
	width:100px;
}

